登录  免费注册
当前位置:首页 > 补丁具体信息

PostgreSQL缓冲区溢出漏洞 的补丁

2020-01-14| 补丁编号:CNPD-2020-197065| 贡献者:CNVD
所属漏洞编号 CNVD-2020-02197
补丁链接 https://www.postgresql.org/download/
补丁描述 PostgreSQL是PostgreSQL组织的一套自由的对象关系型数据库管理系统。该系统支持大部分SQL标准并且提供了许多其他特性,例如外键、触发器、视图等。 PostgreSQL 11版本和10版本中存在安全漏洞,该漏洞源于程序未能正确处理身份验证。攻击者可利用该漏洞造成PostgreSQL崩溃,导致拒绝服务或执行任意代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)